<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueDer Spooktober ist da! &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/2019/10/03/der-spooktober-ist-da/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Der Spooktober ist da!</title>
		<link>https://s4leaguegame.com/de/2019/10/03/der-spooktober-ist-da/</link>
		<comments>https://s4leaguegame.com/de/2019/10/03/der-spooktober-ist-da/#respond</comments>
		<pubDate>Thu, 03 Oct 2019 10:00:14 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/10/7a10ea03-forum_spooktober_news_s.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1429</guid>
		<description><![CDATA[THIS IS&#160;HALLOWEEN, THIS IS&#160;HALLOWEEN, HALLOWEEN,&#160;HALLOWEEN IN THIS TOWN WE CALL NETSPHERE, EVERYONE HAIL TO THE&#160;11th YEAR OF S4 LEAGUE! HalllooOOoooOOo Leagisten, Oktober, oder wohl eher, [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/10/7a10ea03-forum_spooktober_news_s.jpg" title="Der Spooktober ist da!" width="1200" height="300"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news-560x140.jpg" alt="" class="wp-image-1415" srcset="https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news-560x140.jpg 560w, https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news-300x75.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news-768x192.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news.jpg 1200w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>THIS IS&nbsp;<strong>HALLOWEEN</strong>, THIS IS&nbsp;<strong>HALLOWEEN</strong>,</p>



<p><strong>HALLOWEEN</strong>,&nbsp;<strong>HALLOWEEN</strong></p>



<p>IN THIS TOWN WE CALL NETSPHERE,</p>



<p>EVERYONE HAIL TO THE&nbsp;<strong>11th YEAR OF S4 LEAGUE!</strong></p>



<hr class="wp-block-separator"/>



<p>HalllooOOoooOOo Leagisten,</p>



<p>Oktober, oder wohl eher, Spooktober ist nun endlich da. Was wird das für ein gruseliger Monat! Wir haben viele herausfordernde und kreative Events für euch geplant!</p>



<p>Als Erstes haben wir den 11. Jahrestag von S4 League, den wir gebührend feiern möchten. Danach geht es auch sofort weiter mit unseren schaurigen Events, um für Stimmung in der Netsphere zu sorgen!</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/bc2dfd295246468decc37d588bd62ba1/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg"/></figure>



<p>Um die Belohnungen zu erhalten, nach denen ihr strebt, könnt ihr an einer großen Auswahl an Herausforderungen teilnehmen. Aber wenn ihr den großen Preis haben wollt, müsst ihr euch schon anstrengen!</p>



<p><a href="https://s4league.aeriagames.com/forum/index.php?thread/3881-s4-league-11th-anniversary-play-event/"><strong>JAHRESTAG EVENT</strong></a><strong>:</strong>&nbsp;Wir haben 16 Aufgaben für dich vorbereitet.&nbsp;Jede Aufgabe, die du erfolgreich absolvierst geben dir 5 Punkte für weitere Belohnungen.<br></p>



<p><strong><a href="https://s4league.aeriagames.com/forum/index.php?thread/3907-11th-anniversary-emoji-art-event/">JAHRESTAG KUNST&nbsp;EVENT</a>:&nbsp;</strong>Dies ist ein sehr kreatives Event, wo ihr S4 League Emojis entwerfen könnt und mitentscheiden könnt, welche coolen neuen Emojis und Icons im Forum und auf dem Discord genutzt werden.&nbsp;Wenn du einen ernstzunehmenenden Beitrag einreichst, erhälst du hierfür 20 Punkte für weitere Belohnungen.<br></p>



<p><a href="https://s4league.aeriagames.com/forum/index.php?thread/3917-halloween-play-event/"><strong>HALLOWEEN EVENT</strong></a><strong>:</strong>Dies ist DAS Event, bei dem du Gevatter Tod als Chaser unterstützen musst! Du musst einfach den Anweisungen, wie bei einer normalen wöchentlichen Herausforderungen, folgen.&nbsp;Dein Fortschritt bestimmt, wie viele Punkte du am Ende erhälst.<br><br></p>



<p><a href="https://s4league.aeriagames.com/forum/index.php?thread/3906-spooktober-halloween-screenshot-event/"><strong>HALLOWEEN KUNST EVENT</strong></a>: Für dieses Event, möchten wir von dir den schaurigste S4 League Screenshot von dir. Nehm ein guten Screenshot auf, gebe ein paar coole Effekt hinzu und sende es ein!&nbsp;Wenn du einen ernstzunehmenenden Beitrag einreichst, erhälst du hierfür 20 Punkte für weitere Belohnungen.</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/fdecda015fff0d06508222cc9e0a595c/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_002.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_002.jpg"/></figure>



<p><strong>Event startet: 07.10.2019<br>Event endet: 31.10.2019</strong></p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/36666d341125d2d865d8d8fef62e83e6/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_003.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_003.jpg"/></figure>



<ul><li> 10 Punkte &#8211;&nbsp;2k PEN, Kitten Ear AP (7 Tage), Puppy Ear AP (7 Tage) </li><li>30 Punkte &#8211;&nbsp;3k PEN, Carmilla&#8217;s Veil AP (15 Tage), Vlad&#8217;s Accessory (15 Tage)</li><li>50 Punkte &#8211;&nbsp;5k PEN, 5x G&#8217;s Demon&#8217;s Fist Capsule, 5x G&#8217;s Burn Sigma Blade Capsule</li><li>70 Punkte &#8211;&nbsp;10k PEN, 8x Leo Capsule, 8x Violet Capsule</li><li>90 Punkte &#8211;&nbsp;15k PEN, 2x Plus 100 (10 Stunden), Dolphin Anchor Skill (30 Stunden)</li><li>120 Punkte &#8211;&nbsp;15k PEN, Death JR FP (Perm)</li></ul>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/424a75ed21d99091d26c36d82585a0ce/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_004.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_DE_004.jpg"/></figure>



<ul><li>Belohnungen werden nach Abschluss des Events versendet.</li><li>Kein Cheaten, Hacken oder Plagiate.</li><li>Kein Farmen.</li><li>Wir behalten uns das Recht vor, jeden Beitrag zu disqualifizieren, welche gegen die geltenenden AGB verstößt!</li><li>Es gibt keine Ausnahme, für das Einreichen der Beiträge außerhalb des genannten Zeitrahmens. Sorry!</li></ul>



<p>Habt ein schaurigen Spooktober!<br>Euer S4 League Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2019/10/03/der-spooktober-ist-da/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
